<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
  <title>hello world because I love stereotypes</title>
  <style>
    .pdf {
      width: 100%;
      aspect-ratio: 4 / 3;
    }

    .pdf,
    html,
    body {
      height: 100%;
      margin: 0;
      padding: 0;
    }
    h1,
    h3 {
      text-align: center;
    }

    h1 {
      color: green;
    }
    .book {
      display: grid;
      flex-direction: column;
      align-items: center;
      opacity: 1;
    }
  </style>
</head>
<body>

<form  action="<?php $_SERVER['SCRIPT_NAME'] ?>" style="max-width: 400px"  method="post" enctype="multipart/form-data">
  <div class="input-group mb-3">
    <label class="input-group-text" for="inputGroupFile01">Upload</label>
    <input type="file" name="userfile" class="form-control" id="inputGroupFile01">
  </div>
  <div class="mb-3">
    <label for="submit"></label>
    <input type="submit" class="btn btn-primary" name="submit" id="submit" value="submit">
  </div>
</form>
<h1>PDF</h1>
<h3>hello word because I love stereotypes</h3>
<a class="book" href="img/Компьютерные_сети_6_е_изд_Таненбаум_Э_С_и_др_.pdf">
  <img src="img/download.jpeg" alt="pdf">
  download camputer book
</a>

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js" integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy" crossorigin="anonymous"></script>
</body>
</html>